body {
	margin: 0px; COLOR: #333; BACKGROUND-COLOR: #fff;BACKGROUND-IMAGE: url(images/bg_main.gif); BACKGROUND-POSITION: top center; background-repeat: repeat-y;
}
h1 {
	FONT-SIZE: 14px; LINE-HEIGHT: 160%;
		font-weight: normal;
}
h2 {
		font-weight: bold;
		font-size: 16px;
		color: #cc0000;
		margin-top: 4px;
		margin-bottom: 10px;
}
.sp01 {
		margin-right: 10px;
}
.sp02 {
		margin-top: 6px;
		margin-bottom: 6px;
}
.bg01 {
		background-color:#eeeeee;
}
.bg02 {
		background-color:#CEDCFF;
}
.bg03 {
		background-color:#ffffcc;
}
.normal {
	FONT-SIZE: 14px; LINE-HEIGHT: 160%;
}
.normal_en {
	FONT-SIZE: 12px; LINE-HEIGHT: 160%; color: #666666;
}
.txt10 {
	font-size: 10px;
	line-height: 140%;
}
.txt12 {
	font-size: 12px;
	line-height: 140%;
}
.100txt {
	font-size: 110%;
	line-height: 150%;
}
.90txt {
	font-size: 90%;
	line-height: 140%;
}
.80txt{
	font-size: 80%;
	line-height: 140%;
}
.75txt{
	font-size: 75%;
	line-height: 140%;
}
.70txt{
	font-size: 70%;
	line-height: 140%;
}
.65txt{
	font-size: 65%;
	line-height: 140%;
}
.boldtxt {
	font-weight: bold;
}
.redtxt {
	color: #ff0000;
}
.boldredtxt {
	font-weight: bold;
	color: #ff0000;
}
.boldbuletxt {
	font-weight: bold;
	color: #003399;
}
.boldwhitetxt {
	font-weight: bold;
	color: #ffffff;
}
.smallbuletxt {
	font-size: 80%;
	color: #0000ff;
}
.u_dot {border-bottom: 1px dotted;
	font-weight: bold;
	color: red;
}
.sp03td {
	border-top-color: #F2F2F2;
	border-right-color: #C5C5C5;
	border-bottom-color: #C5C5C5;
	border-left-color: #C5C5C5;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	BACKGROUND-COLOR:#FFFFE6;
}
A:link {
	COLOR: #339; TEXT-DECORATION: underline;
}
A:visited {
	COLOR: #339; TEXT-DECORATION: underline;
}
A:hover {
	COLOR: #ff6600; TEXT-DECORATION: none;
}
A:active {
	COLOR: #ff6600; TEXT-DECORATION: none;
}